.slide-EcoTankHomepageBanner {
  position: relative;
  background: #292824 url("//neon.epson-europe.com/files/repo/2016/PromoGrid/190821_Homepage_EcoTank_Banner/190821_Homepage_EcoTank-Banner-2.jpg") center top no-repeat;
}

.rtl .slide-EcoTankHomepageBanner {
  background: #292824 url("//neon.epson-europe.com/files/repo/2016/PromoGrid/190821_Homepage_EcoTank_Banner/190821_Homepage_EcoTank-Banner-2-rtl.jpg") center top no-repeat;
}

/*.rtl .slide-EcoTankHomepageBanner {
  background: #292824 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/EcoTankHomepageBannerHero-29-3-19-rtl.jpg) center top no-repeat;
}*/

html[lang="ar"] .hero-slider .slick-transition .slide-EcoTankHomepageBanner .description,
html[lang="ar"] .hero-slider .slick-static .slide-EcoTankHomepageBanner .description,
html[lang="he"] .hero-slider .slick-transition .slide-EcoTankHomepageBanner .description,
html[lang="he"] .hero-slider .slick-static .slide-EcoTankHomepageBanner .description {
  left: auto;
  right: 10px;
}

.slide-EcoTankHomepageBanner .description {
  opacity: 0;
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-static .slide-EcoTankHomepageBanner .description {
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-transition .slide-EcoTankHomepageBanner .description,
.hero-slider .slick-static .slide-EcoTankHomepageBanner .description {
  opacity: 1;
}

.hero-slider .slick-transition .slide-EcoTankHomepageBanner .description,
.hero-slider .slick-static .slide-EcoTankHomepageBanner .description {
  transition-delay: 1s;
}

.slide-EcoTankHomepageBanner .description h2 {
  text-transform: uppercase;
  color: #10128B;
}

.slide-EcoTankHomepageBanner .description p {
  color: #575756;
}

@media only screen and (min-width: 960px) {
  .slide-EcoTankHomepageBanner .description {
    max-width: 435px; 
    bottom: 25%;
  }
  .rtl .slide-EcoTankHomepageBanner .description {
    max-width: 435px; 
    bottom: 35%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .slide-EcoTankHomepageBanner .description {
    width: 300px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .slide-EcoTankHomepageBanner .description {
    max-width: 240px;    
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {  
  .slide-EcoTankHomepageBanner .description {
    max-width: 250px;    
  }
}

@media only screen and (max-width: 959px) {
  .slide-EcoTankHomepageBanner .description {
    bottom: 120px;
  }
}

@media only screen and (max-width: 767px) {
  .slide-EcoTankHomepageBanner .description {
    bottom: 120px;
  }
}

@media only screen and (max-width: 599px) {
  .slide-EcoTankHomepageBanner .description {
    bottom: 120px;
  }
}

@media only screen and (max-width: 479px) {
  .slide-EcoTankHomepageBanner .description {
    bottom: 70px;
    max-width: 170px;
  }

  .slide-EcoTankHomepageBanner .description .noMobile {
    display: none;
  }

  .slide-EcoTankHomepageBanner {
    background: #292824 url("//neon.epson-europe.com/files/repo/2016/PromoGrid/190821_Homepage_EcoTank_Banner/190821_Homepage_EcoTank-Banner-mobile.jpg") center top no-repeat;
  }

  .rtl .slide-EcoTankHomepageBanner {
    background: #292824 url("//neon.epson-europe.com/files/repo/2016/PromoGrid/190821_Homepage_EcoTank_Banner/190821_Homepage_EcoTank-Banner-mobile-rtl.jpg") center top no-repeat;
  }

}